{
  "name": "qcast-pub",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "ag-grid-react": "^32.1.0",
    "axios": "^1.7.7",
    "next": "14.2.7",
    "react": "^18",
    "react-colorful": "^5.6.1",
    "react-datepicker": "^7.3.0",
    "react-dom": "^18",
    "react-draggable": "^4.4.6",
    "react-responsive-modal": "^6.4.2",
    "recoil": "^0.7.7"
  },
  "devDependencies": {
    "postcss": "^8",
    "react-select": "^5.8.1",
    "sass": "^1.77.8",
    "tailwindcss": "^3.4.1"
  }
}
